body {
    color: #000;
    background: #D2D8DE;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    min-height: 101%;
}
* {
    margin: 0;
    padding: 0;
}
#main {
    min-width: 950px;
    text-align: left;
    padding: 20px 0 0 10px;
    overflow: hidden;
}